/*----------------------------------------------------------------------------------------------
@ SABB Global StyleSheet
@ Version 1.0
@ All Global Style
----------------------------------------------------------------------------------------------*/

HTML BODY {
	MARGIN: 0px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY {
	MARGIN: 0px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.wpsPortletBody {
	MARGIN: 0px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.wpsPortletText {
	MARGIN: 0px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.wpsEditText {
	MARGIN: 0px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.wpsPortletSmText {
	MARGIN: 0px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.wpsEditSmText {
	MARGIN: 0px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.wpsPortletTinyText {
	MARGIN: 0px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.portlet-font {
	MARGIN: 0px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
FORM {
	DISPLAY: inline
}
INPUT {
	VERTICAL-ALIGN: middle!important
}
SELECT {
	VERTICAL-ALIGN: middle!important
}
LABEL {
	VERTICAL-ALIGN: middle!important
}
.portlet-form-input-field {
	VERTICAL-ALIGN: middle!important
}
.wpsLabelText {
	VERTICAL-ALIGN: middle!important
}
.portlet-form-field {
	VERTICAL-ALIGN: middle!important
}
.portlet-form-field-label {
	VERTICAL-ALIGN: middle!important
}
.wpsRequiredLabelText {
	VERTICAL-ALIGN: middle!important
}
.portlet-form-label {
	VERTICAL-ALIGN: middle!important
}
A IMG {
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: 0px
}
A {
	COLOR: #ff0000;
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
H1 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 136%;
	MARGIN: 2px 0px 8px
}
H2 {
	PADDING-RIGHT: 0px;
	/*PADDING-LEFT: 17px;*/
	/*FONT-SIZE: 69%;*/
	PADDING-LEFT: 2px;/*changed by Satish*/
	FONT-SIZE: 12px;;/*changed by Satish*/
	PADDING-BOTTOM: 6px;
	MARGIN: 0px;
	PADDING-TOP: 7px
}
H3 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 82%;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 3px;
	COLOR: #fe0000;
	PADDING-TOP: 10px
}
DIV.hsbcContent A {
	COLOR: #36c
}
DIV.hsbcContent P {
	FONT-WEIGHT: normal;
	FONT-SIZE: 69%;
	COLOR: #333
}
DIV.hsbcContent H1.header {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	MARGIN: 0px 0px 10px;
	WIDTH: 422px! important;
	COLOR: #444444
}
DIV.hsbcStyleContent02 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	MARGIN-BOTTOM: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN-RIGHT: 16px;
	margin-left:14px;
	PADDING-TOP: 0px
}
DIV.hsbcStyleContent02 P {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 0px;
	MARGIN: 5px 0px;
	PADDING-TOP: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV.hsbcStyleContent02 .buttonGroup a {
	display:block;
	float:left;
	margin:0 19px 0 0;
}
DIV.hsbcStyleContent02 .buttonGroup {
	float:left;
	margin:0 0 0 0;
	text-align:left;
	display:block;
}
DIV.hsbcStyleContent02 P.apply {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
0px:
}
DIV.hsbcStyleContent02 UL A {
	TEXT-DECORATION: underline
}
DIV.hsbcStyleContent02 h3 a {
	color:#333333;
}
DIV.hsbcStyleContent02 p.extHrType01 {
	height:25px;
	padding:0;
	width:608px;
	margin:0 0 0 10px;
	display:block;
	background:url(../images/accounts/hr_dot.gif) repeat-x 0 bottom;
}
DIV.hsbcStyleContent02 P.extHrTypeblank {
	height:25px;
	padding:0;
	margin:0px 0 0 10;
	display:block;
}
DIV.hsbcStyleContent09 P {
	padding:0 0 4px 0;
	margin:0;
}
DIV.hsbcContent UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 4px 0px 2px;
	PADDING-TOP: 0px
}
DIV.hsbcContent UL LI {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 11px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 68%;
	BACKGROUND: url(../images/bgDefaultListPoint.gif) no-repeat left top;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 7px;
	COLOR: #333;
	LINE-HEIGHT: 100%;
	PADDING-TOP: 2px;
	LIST-STYLE-TYPE: none
}
P.extHrType01 {
	CLEAR: both;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	FONT-SIZE: 1%;
	BACKGROUND: url(../images/line_bg.gif) repeat-x;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	LINE-HEIGHT: 1px;
	PADDING-TOP: 0px
}
DIV.hsbcFAQContent P {
	FONT-SIZE: 74%
}
DIV.hsbcFAQContentBase H1 {
	MARGIN-TOP: 0px;
	FONT-SIZE: 111%;
	MARGIN-BOTTOM: 14px
}
DIV.hsbcFAQContentBase H3 {
	FONT-SIZE: 74%;
	MARGIN: 14px 0px
}
DIV.hsbcFAQContentBase P {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	MARGIN: 14px 0px 17px;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV.hsbcFAQContentBase A {
	COLOR: red
}
.hsbcHideBlock {
	DISPLAY: none
}
.extInlineButtons IMG {
	FLOAT: right
}
.extInlineButtons IMG {
	FLOAT: right
}
.extInlineButtons IMG {
	MARGIN-RIGHT: 15px
}
DIV.hsbcFAQContent08 {
	MARGIN-BOTTOM: 23px;
	MARGIN-LEFT: 24px;/*MARGIN-RIGHT: 32px!*/
}
DIV.hsbcFAQContent08 P {
	MARGIN-TOP: 7px! important;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	MARGIN-BOTTOM: 7px;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV.hsbcFAQContent08 P.extFAQHrType01 {
	MARGIN-RIGHT: 0px! important
}
.extOverrideInlineButtons {
	FLOAT: none! important;
	MARGIN-LEFT: 0px! important
}
DIV.hsbcFAQContent09 H3 {
	MARGIN-TOP: -2px! important;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	MARGIN-BOTTOM: 15px! important;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV.hsbcFAQContent09 H3 A {
	COLOR: #000;
	TEXT-DECORATION: none
}
DIV.hsbcFAQContent09 H3 A:hover {
	TEXT-DECORATION: underline
}
DIV.hsbcFAQContent09 P.extFAQHrType01 {
	MARGIN-TOP: 0px
}
IMG.hsbcfaqImageStyle01 {
	MARGIN-RIGHT: 8px! important
}
P.extFAQHrType01 {
	PADDING-RIGHT: 0px! important;
	DISPLAY: block;
	PADDING-LEFT: 0px! important;
	FONT-SIZE: 1%;
	BACKGROUND: url(../images/line_bg.gif) repeat-x;
	PADDING-BOTTOM: 0px! important;
	MARGIN: 0px;
	WIDTH: 640px! important;
	LINE-HEIGHT: 1px;
	PADDING-TOP: 0px! important
}
P.hsbcLinkStyle01 A {
	FONT-WEIGHT: normal! important;
	FONT-SIZE: 11px;
	COLOR: #222! important
}
P.hsbcLinkStyle01 A:hover {
	FONT-WEIGHT: normal! important;
	FONT-SIZE: 11px;
	text-decoration:underline;
	COLOR: #222! important
}
A.hsbcLinkStyle01 {
	FONT-WEIGHT: bold! important;
	FONT-SIZE: 11px;
	COLOR: #605e5d! important
}
P.hsbcLinkStyle01 {
	DISPLAY: block;
	PADDING-LEFT: 15px;
	FONT-SIZE: 11px;
	BACKGROUND: url(../images/accounts/arrowgray_leftnav.gif) no-repeat left top;
	COLOR: #605e5d! important;
	LINE-HEIGHT: 100%
}
P.hsbcLinkStyle02 A {
	FONT-SIZE: 11px;
	COLOR: #222! important
}
P.hsbcLinkStyle02 A:hover {
	FONT-SIZE: 11px;
	text-decoration:underline;
	COLOR: #222! important
}
A.hsbcLinkStyle02 {
	FONT-SIZE: 11px;
	COLOR: #222! important
}
P.hsbcLinkStyle02 {
	DISPLAY: block;
	PADDING-LEFT: 15px;
	FONT-SIZE: 11px;
	COLOR: #222! important;
	LINE-HEIGHT: 100%;
	background: url(../images/bgListItemArrow.gif) no-repeat left 2px;
}


DIV.hsbcPromoToolSpacing02 {
	MARGIN-BOTTOM: 5px! important
}
DIV.hsbcCreditPromoSpacing02 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 3px;
	PADDING-TOP: 3px
}
DIV.hsbcToolBox {
	PADDING-RIGHT: 0px;
	border-bottom:solid 1px #d2d2d2;
	PADDING-LEFT: 0px;
	BACKGROUND: url(../images/bg_twoside_border_rightnav.gif) repeat-y;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px 0px 5px;
	PADDING-TOP: 0px;
	width:166px;
}
DIV.hsbcToolBox P {
	FONT-SIZE: 69%;
	MARGIN: 0px 15px 5px;
	COLOR: #605e5d
}
DIV.hsbcToolBox P.contact {
	MARGIN-TOP: -5px;
	PADDING-LEFT: 16px;
	FONT-SIZE: 11px;
	COLOR: #605e5d
}
DIV.hsbcToolBox P.More A {
	PADDING-LEFT: 16px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #605e5d! important
}
DIV.hsbcToolBox P.title {
	FONT-SIZE: 69%;
	MARGIN: 0px 15px 5px;
	COLOR: #006699
}
DIV.hsbcToolBoxPromo {
	MARGIN: 0px 0px 5px
}
DIV.hsbcToolBox P.extHrType01 {
	MARGIN: 0px 0px 4px
}
DIV.hsbcToolBox UL {
	MARGIN: 0px 15px 5px
}
DIV.hsbcToolBox UL LI {
	FONT-SIZE: 69%;
	MARGIN: 0px;
	COLOR: #666
}
DIV.hsbcToolBox P A {
	FONT-WEIGHT: normal;
	COLOR: #000000;
	TEXT-DECORATION: none
}
DIV.sabbTitleControlOneRowLanding {
	MARGIN-TOP: 5px;
	BACKGROUND: url(../images/bg_sabb_contenthead.gif) no-repeat left bottom;
	height:28px;/*Added by Satish 20thOct10*/
	WIDTH: 650px!important;
}
DIV.sabbTitleControlOneRowLanding H2 {
	FONT-SIZE: 12px;
	COLOR: #ff0101;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV.sabbTitleControlOneRowLanding02 {
	MARGIN-TOP: 10px;
	BACKGROUND: url(../images/bg_sabb_contenthead02.gif) no-repeat left bottom;
	WIDTH: 650px!important;
}
DIV.sabbTitleControlOneRowLanding02 H2 {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV.sabbTitleControlOneRowLanding01 {
	MARGIN-TOP: 5px;
	BACKGROUND: url(../images/bg_sabb_contenthead.gif) no-repeat left bottom;
	WIDTH: 650px!important;
}
DIV.sabbTitleControlOneRowLanding01 H2 {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV.hsbcTitleToolBox {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	BACKGROUND: url(../images/BgRightToolBox.gif) no-repeat left top;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 7px;
	PADDING-TOP: 0px
}
DIV.hsbcTitleToolBox IMG {
	PADDING-LEFT: 0px
}
DIV.rightnavButtons {
	margin-left:3px;
}
DIV.hsbcTitleToolBox H2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	color: #ffffff;
}
DIV.hsbcTitleToolBox P {
	PADDING-RIGHT: 0px! important;
	PADDING-LEFT: 16px! important;
	FONT-SIZE: 75%;
	PADDING-BOTTOM: 5px! important;
	MARGIN: 0px;
	COLOR: #333;
	PADDING-TOP: 6px! important
}
DIV.hsbcTitleToolBox P.More {
	FONT-SIZE: 75%;
	COLOR: #333
}
DIV.hsbcToolBox UL LI {
	FONT-WEIGHT: normal;
	FONT-SIZE: 69%;
	LIST-STYLE-TYPE: none
}
.hsbcTextStyle01 {
	COLOR: #36c! important
}
.hsbcTextStyle10 {
	COLOR: #333! important;
	TEXT-DECORATION: underline! important
}
IMG.hsbcImageStyle01 {
	PADDING-RIGHT: 0px;
	MARGIN-TOP: 7px;
	PADDING-LEFT: 0px;
	FLOAT: left;
	MARGIN-BOTTOM: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN-RIGHT: 13px;
	PADDING-TOP: 0px
}
.hsbcAlignType03 {
	FLOAT: left
}
p.textWithImg{
	margin-right:5px;
}
DIV.containerControlRight DIV.extBlockStyle01 {
	/*BACKGROUND-IMAGE: url(../images/bgOneColumnH1FullWidth.gif); WIDTH: 817px*/
	border-top:2px solid #ececec;
	border-left:1px solid #ececec;
	border-right:1px solid #ececec;
}
DIV.containerControlLeftRight DIV.extBlockStyle01 {
	BACKGROUND-IMAGE: url(../images/bgOneColumnH1FullWidth.gif);
	WIDTH: 817px
}
DIV.containerControlRight DIV.extBlockStyle04 {
	BACKGROUND-IMAGE: url(../images/bgOneColumnH1FullWidth_1.gif);
	WIDTH: 817px
}
DIV.containerControlLeftRight DIV.extBlockStyle04 {
	BACKGROUND-IMAGE: url(../images/bgOneColumnH1FullWidth_1.gif);
	WIDTH: 817px
}
P.hsbcLinkStyle05 {
	PADDING-LEFT: 15px;
	FONT-SIZE: 12px;
	BACKGROUND: url(../images/toolBoxBullet_2.gif) no-repeat left top;
	MARGIN-LEFT: 10px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bodytextStyle01 {
	FONT-SIZE: 12px;
	MARGIN: 5px 0px 15px 3px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
P.notes {
	FONT-SIZE: 10px! important;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
div.personalFinancialServices {
	padding: 0px 0 0 10px;
	float: left;/*width: 952px;*/
	width:986px;
}
div.personalFinancialServices div.column1_2 {
	float: left;
	padding: 8px 15px 0 0;/*changed by pallavi 16Nov09*/
	width: 790px;
}
div.personalbankingBanner {
	height:159px;
	margin:0 0 15px 0;
	float:left;
}
div.personalFinancialServices div.column1_2 div.hm_offer {
	margin-right: 16px;
}
div.personalFinancialServices div.column2_2 {
	float: left;
	width: 176px;
}
div.personalFinancialServices div.column1_2 div.maincontentRow3 {
	display:block;
	float:left;
}
div.personalFinancialServices div.column1_2 div.maincontentRow2 {
	display:block;
	float:left;
	margin-bottom:5px;
}
div.personalFinancialServices div.column1_2 h2 {
	color: #ff0000;
	font-size: 120%;
	padding: 0;
}
div.personalFinancialServices div.column1_2 h3 {
	border-bottom: 1px solid #cacaca;
	color: #666;
	font-size: 90%;
	padding: 20px 0 5px 0;
}
div.personalFinancialServices div.column1_2 div.offer {
	border-bottom: 1px solid #cacaca;
	padding: 12px 20px 16px 0;
	float: left;
}
div.personalFinancialServices div.column1_2 div.offer div.data {
	float: left;
	padding: 0 10px 0 0;
	width: 490px;
	font-size:104%
}
div.personalFinancialServices div.column1_2 div.offer h4 {
	color: #ff0000;
	margin: 0;
	padding: 0;
	font-size: 90%;
}
div.personalFinancialServices div.column1_2 div.offer h4 a {
	color: #ff0000;
}
div.personalFinancialServices div.column1_2 div.offer p {
	color: #333;
	font-size: 70%;
	margin: 0;
	padding: 7px 0 0 0;
}
div.personalFinancialServices div.column1_2 div.offer img {
	float: right;
}
div.hsbcContent p.spacer {
	padding:20px 0 0 0;
	margin:0;
}
div.hsbcFAQContent p.faq a {
	margin: 0;
	font-weight:bold;
	color: #000;
}
div.hsbcFAQContent p.extFAQHrType01 {
	PADDING-RIGHT: 5px! important;
	DISPLAY: block;
	PADDING-LEFT: 0px! important;
	FONT-SIZE: 1%;
	BACKGROUND: url(../images/line_bg.gif) repeat-x;
	PADDING-BOTTOM: 0px! important;
	MARGIN: 0px;
	WIDTH: 620px! important;
	LINE-HEIGHT: 1px;
	PADDING-TOP: 0px! important
}
div.borderDiv {
	background:url(../images/bg_twoside_border_content.jpg) repeat-x bottom; /*10-06-09*/
	border-bottom: 1px solid #cfcfcf;
	border-left: 1px solid #cfcfcf;
	border-right: 1px solid #cfcfcf;
	
	width: 783px;
	margin: 0;
	padding: 15px 0 0 0;
}
div.hsbcHomeLeftNav {
	float:left;
	margin:0 0 0 0;
	width:145px;
}
div.hsbcHomeNavigation {
	margin:0 0 16px;
	padding:0;
}
div.hsbcHomeNavPartner {
	float:left
}
div.hsbcHomeNavPartner {
	float:left;
	width:631px;
}
div.hsbcHomeNavPartner img {
	margin:0 0 16px;
}
div.hsbcHomeNavigation h2, div.hsbcHomeNavigation p.hsbcHomeNavigationTitle {
	background: url(../images/bgListTitleArrow.gif) no-repeat scroll left 3px;
	border:medium none;
	color:#3366CC;
	font-size:105%;
	font-weight:bold;
	margin:0;
	padding:1px 0 0 10px;
}
p.sabbHomeNavigationTitle {
	width:150px;
	display:block;
	margin:0;
	padding:0;
	background:transparent url(../images/red_arrow_home_section.gif) no-repeat scroll left 2px;
}
p.sabbHomeNavigationTitle a {
	font-size:14px;
	font-weight:bold; 
	margin-left:10px;
	color:#332e2e;
}
div.hsbcHomeNavigation ul {
	display:block;
	margin:1px 0 4px 0;
	padding:3px 0 5px 7px;
	width:140px;
}
div.hsbcHomeNavigation ul li {
	background:transparent url(../images/arrow_red_leftnav_inner.gif) no-repeat scroll left 2px;
	color:#000;
	/*font-size:69%;*/
	font-size:11px;
	font-weight:normal;
	line-height:100%;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0 0 6px 2px;
	padding:0 0 0 7px;
}
div.hsbcHomeNavigation ul li a {
	color:#666666;
	margin-left:6px;
	display:block;
}
* html div.hsbcHomeNavigation ul li a {
	color:#000;
	margin-left:6px;
	display:inline;
}
*/ div.hsbcHomeNavigation p {
margin:0 0 0 0px;
padding:2px 0 0;
}
.spaceBottom {
	display:block;
	height:1px;
	width:133px;
}
div.hsbcContent p {
	color:#333333;
	font-size:69%;
	font-weight:normal;
}
.contentTwosideborder01 {
	border-bottom:solid 1px #eeeeee;
	border-left:solid 1px #eeeeee;
	border-right:solid 1px #eeeeee;
	padding-bottom:20px;
	width:648px !important;
}
.contentTwosideborder02 {
	border-bottom:solid 1px #eeeeee;
	background-color:#efece8;
	border-left:solid 1px #eeeeee;
	border-right:solid 1px #eeeeee;
	padding-bottom:10px;
	width:648px !important;
}
.contentTwosideborder {
	background:url(../images/product_sel_bg.gif) no-repeat;
	border-bottom:solid 1px #eeeeee;
	border-left:solid 1px #eeeeee;
	border-right:solid 1px #eeeeee;
	padding-bottom:20px;
	width:648px !important;
}
.contentfeatures {
	margin:0 10px 0 16px;
	padding:16px 0 15px 0;
	background:url(../images/accounts/hr_dot.gif) repeat-x 0 bottom;
}
.contentfeatures h1 {
	margin-left:0;
	padding:4px 0 0 17px;
	color:#666;
	font-size:12px;
	font-weight:bold;
	background: url(../images/bullet_arrow.gif) no-repeat 0 5px;
}
.contentfeatures p {
	color:#666;
	font-size:11px;
	padding-left:0;
	line-height:14px;
}
.contentfeatures ul {
}
.contentfeatures ul li {
	color:#666;
	font-size:11px;
	padding:0;
	margin:5px 0 5px 0;
	line-height:14px;
	list-style-image:url(../images/feature_bullet.gif);
}
.contentfeatures img {
	float:left;
}
.contentfeatures01 {
	margin:0;
	padding:5px 0 5px 0;
	border-bottom:2px solid #FFFFFF;
}
.contentfeatures01 h1 {
	margin-left:16px;
	padding:4px 0 0 17px;
	color:#d90000;
	font-size:12px;
	font-weight:bold;
	background: url(../images/bullet_arrow01.gif) no-repeat 0 5px;
}
.contentfeatures01 p {
	color:#000;
	font-size:11px;
	padding-left:16px;
	line-height:14px;
}
.contentfeatures01 a {
	color:#000;
	font-size:11px;
	line-height:14px;
	text-decoration:underline;
	font-weight:bold;
}
.contentfeatures01 ul {
	margin-top:0;
	margin-bottom:0;
}
.contentfeatures01 ul li {
	color:#000;
	font-size:11px;
	padding:0;
	margin:5px 0 5px 0;
	line-height:14px;
	list-style-image:url(../images/toolBoxBullet_2.gif);
}
.contentfeatures01 img {
	float:left;
}
.contentfeatures_last {
	margin:0 0 0 16px;
	padding:16px 0 0 0;
}
.contentfeatures_last h1 {
	margin:0;
	padding:4px 0 0 17px;
	color:#666;
	font-size:12px;
	font-weight:bold;
	background: url(../images/bullet_arrow.gif) no-repeat 0 5px;
}
.contentfeatures_last p {
	color:#666;
	font-size:11px;
	padding:0;
	line-height:14px;
}

.contentfeatures_last ul li {
	color:#666;
	font-size:11px;
	padding:0;
	margin:5px 0 5px 0;
	line-height:14px;
	list-style-image:url(../images/feature_bullet.gif);
}

ul.BodyListStyle  li {
	color:#666;
	font-size:11px;
	padding:0;
	margin:5px 0 5px 0;
	line-height:14px;
	list-style-image:url(../images/feature_bullet01.gif);
}

.BodyListStyle a{ text-decoration:underline; color:#3366cc; font-weight:bold;}

ul.BodyListStyleinner  li {
	color:#666;
	font-size:11px;
	padding:0;
	margin:5px 0 5px 0;
	line-height:14px;
	list-style-image:url(../images/feature_bullet.gif);
}

.BodyListStyleinner a{ text-decoration:underline; color:#3366cc; font-weight:bold;}

.contentfeatures_last img {
	float:left;
}
.contentfeatures_last01 {
	margin:0;
	padding:5px 0 0 0;
}
.contentfeatures_last01 h1 {
	margin-left:16px;
	padding:4px 0 0 17px;
	color:#d90000;
	font-size:12px;
	font-weight:bold;
	background: url(../images/bullet_arrow01.gif) no-repeat 0 5px;
}
.contentfeatures_last01 a {
	color:#000;
	font-size:11px;
	line-height:14px;
	text-decoration:underline;
	font-weight:bold;
}
.contentfeatures_last01 p {
	color:#000;
	font-size:11px;
	padding-left:16px;
	line-height:14px;
}
.contentfeatures_last01 ul {
	margin-top:0;
	margin-bottom:0;
}
.contentfeatures_last01 ul li {
	color:#000;
	font-size:11px;
	padding:0;
	margin:5px 0 5px 0;
	line-height:14px;
	list-style-image:url(../images/toolBoxBullet_2.gif);
}
.contentfeatures_last01 img {
	float:left;
}
.notesbox {
	/*background-color:#f4f4f4;*//*Commented by satish 12Nov09*/
	background-color:#f4f4f4;/*Uncommented Commented by satish 20Oct10*/
	padding:15px;
	margin-top:8px;
	width:620px;
	clear:both;
}
.notesbox p {
	font-size:11px;
	margin:0;
	padding:0;
}
.notesbox p.spacer {
	font-size:11px;
	margin-bottom:10px;
	padding:0;
}

.notesbox ul li{
	font-size:11px;
	margin:0;
	padding:0;
}

.top a {
	color:#3366cc;
	float:right;
	font-weight:bold;
	margin-right:10px;
}

.bodyLinkStyle{
text-decoration:underline;
color:#3366cc;
}

.topspacefix{
	margin-top:5px !important;
}

/*---------------Style for Search Pages----------------*/
.extBlockStyle08 {
	margin-top:10px;
	margin-bottom:0px;
	float:left;
	width:100%;
}
.extBlockStyle08 h1 {
	color:#fe0000;
	font-size:100%;
	font-weight:bold;
	float:left;
}
.extBlockStyle08 p.resultfound {
	float:right;
	padding:0;
	margin:0;
}
.extBlockStyle08 p.resultfound a {
	font-size:12px;
	font-weight:normal;
	color:#ff0000;
	padding:0;
	margin:0;
	border:none;
}

.searchedfor p {
	font-size:14px;
	font-weight:bold;
	padding:0 6px 0 0;
	margin:0;
	line-height:34px;
	clear:both;
}
.result {
	float:right;
	width:900px;
	margin-top:4px;
	padding-bottom:0px;
}
.result p {
	font-size:12px;
	font-weight:normal;
	margin-top:6px;
	float:right;
}
.result span.resultfound {
	font-size:12px;
	font-weight:normal;
	color:#ff0000;
	padding:0;
	margin:0;
	border:none;
}
.result span.resultfound a {
	font-size:12px;
	font-weight:normal;
	color:#ff0000;
	padding:0;
	margin:0;
	border:none;
}
.result span {
	font-size:12px;
	font-weight:normal;
	padding:0;
	margin:0;
	border:1px solid #a5acb2;
	padding:4px;
}
.searchedfor {
	width:350px;
	float:left
}
.searchedfor span.searchedfortopic {
	font-size:14px;
	font-weight:bold;
	color:#ff0000;
	padding:0;
	margin:0;
}
.searchresultbox {
	padding:0;
	margin-top:0;
	width:972px;
	clear:both;
}
.searchpages {
	border:1px solid #ececec;
	width:970px;
	height:24px;
	padding:0;
	margin:0;
	clear:both;
}
.searchpagesdiv {
	width:880px;
	float:left;
}
.searchpages p {
	border-left:1px solid #ececec;
	border-right:1px solid #ececec;
	width:27px;
	height:22px;
	text-align:center;
	float:left;
	color:#000000;
	margin:0;
	padding-top:4px;
	font-size:12px;
}
.nextlink {
	float:right;
	height:24px;
	width:50px;
	font-size:10px;
	color:#FF0000;
	
}
.nextlink a {
	text-align:right;
	float:right;
	color:#FF0000;
	margin:0;
	padding-top:3px;
	padding-right:3px;
	border:none;
	font-size:10px;
	
}
.prviouslink {  
	
}
.prviouslink a {
	text-align:left;
	
	color:#000000;
	margin:0;
	padding-top:3px;
	padding-left:0px;
	border:none;
	font-size:11px;
}
.searchpages p.selectedpage {
	border-left:1px solid #ececec;
	border-right:1px solid #ececec;
	width:27px;
	height:22px;
	background-color:#ff0000;
	text-align:center;
	float:left;
}
.searchpages p.selectedpage span {
	text-align:right;
	border:none;
}
.searchpages p:hover {
	background-color:#ff0000;
}
.aligncenter {
	margin:0 auto;
	width:150px;
	clear:none;
}
.searchpages a {
	text-align:center;
	color:#000000;
}
.dispresult {
	background-color:#f7f7f7;
	margin:0;
	padding:5px 0 10px 16px;
	clear:both;
}
.dispresult p {
	font-size:12px;
	margin:0;
	padding:0;
	margin-top:0;
}
.dispresult p.resulttitle {
	font-size:12px;
	color:#ff0000;
	margin-top:19px;
}
.dispresult p.resulttitle a {
	font-size:12px;
	color:#ff0000;
}
.resulttitle p {
	margin-top:10px;
	padding:0;
}
.dispresult p.descrpt {
	margin-bottom:0;
	margin-top:4px;
}
/*---------------End Style for Search Pages----------------*/































